Page MenuHomePhabricator

eqiad: Rack/Setup 6 new pool servers
Closed, ResolvedPublic

Description

Rack and do the initial setup of the 6 new pool servers. I am going to spread these out 2 in 3 racks.
Most likely
2 in A4
2 in C4
2 in D4

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 14 2016, 1:38 PM

Racked in the following locations

a4 U27 wmf4746 4LF9FB2 4/0/26
B4 U15 WMF4747 4LF7FB2 4/0/34

C4 U15 WMF4748 4LF8FB2 4/0/31
C4 U16 WMF4749 4LFDFB2 0/32

D3 U32 WMF4750 4LFBFB2 GE-3/0/31
D3 U33 WMF4751 4LFCFB2 3/0/32

Mgmt DNS

wmf4746 1H IN A 10.65.7.75
wmf4747 1H IN A 10.65.7.76
wmf4748 1H IN A 10.65.7.77
wmf4749 1H IN A 10.65.7.78
wmf4750 1H IN A 10.65.7.79
wmf4751 1H IN A 10.65.7.80

Restricted Application added a subscriber: Southparkfan. · View Herald TranscriptApr 27 2016, 12:40 PM
Cmjohnson closed this task as Resolved.May 9 2016, 4:18 PM

Servers are racked, labeled in switch, racktables updated, google docs updated.